package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRewardConfig;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRewardConfigMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRewardConfig record);

    int insertSelective(TbPlussRewardConfig record);

    TbPlussRewardConfig selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRewardConfig record);

    int updateByPrimaryKey(TbPlussRewardConfig record);
}